	TD {color: #006600; font-family: times, serif;}
	.bolder {font-weight: 600; font-family: verdana, sans-serif; color: FFFFD0;}
	A:link {color: #cc3; background-color: transparent}
	A:visited {color: #FFFFD0; background-color: transparent}
	A:hover {color: #FFF; background-color: transparent}
	.head {font-size: 2.2em; font-weight: 600;}
	P, H1 {margin-left: 0.8cm;}
	SPAN {font-size: 60%;}
	H1 {text-decoration: underline; font-size: 2em;}
	TD.contact { font-size: 1.5em;}
	SPAN {font-size: 0.6em;}
    